Ignore:
Timestamp:
May 2, 2016, 12:09:23 PM (3 years ago)
Author:
jrpelegrina
Message:

Updated to moodle 3.0.3

File:
1 edited

Legend:

Unmodified
Added
Removed
  • moodle/trunk/fuentes/cache/stores/session/version.php

    r136 r1331  
    2828defined('MOODLE_INTERNAL') || die;
    2929
    30 $plugin->version = 2014111000;    // The current module version (Date: YYYYMMDDXX)
    31 $plugin->requires = 2014110400;    // Requires this Moodle version.
     30$plugin->version = 2015111600;    // The current module version (Date: YYYYMMDDXX)
     31$plugin->requires = 2015111000;    // Requires this Moodle version.
    3232$plugin->component = 'cachestore_session';  // Full name of the plugin.
Note: See TracChangeset for help on using the changeset viewer.